package com.yxproject.start.service;

import com.yxproject.start.entity.CountyListEntity;

import java.util.Date;
import java.util.List;
import java.util.Map;

public interface CountyListService {

    public List<CountyListEntity> findCountyListByTaskListID(String tasklistID);
    public List<CountyListEntity> findCountyListByTaskStateId(String taskStateId);
    public int reviseOutBoundCount(CountyListEntity countyListEntity);
    public int reviseInBoundCount(CountyListEntity countyListEntity);
    public List<Map<String, Object>> getConnectList(String save_Date);
    public List<CountyListEntity> findCountyListByCardType(String cardType);
}
